{{!--SPDX-FileCopyrightText: 2024 eclipse foundation --}}
{{!-- SPDX-License-Identifier: EPL-2.0 --}}
{{project.organizationFullName}}/project.ctx: '{{ctx}}'
{{project.organizationFullName}}/project.shortname: '{{project.shortName}}'
{{project.organizationFullName}}/project.fullname: '{{project.fullName}}'
{{project.organizationFullName}}/project.namespace: '{{project.namespaceName}}'
